Léxico TI › Redes › RFC 850

RFC 850

Redes Svenska → Actualizado: 2026-10-05
Más información
Creador
Mary Ann Horton
Año
1983
Tipo
Especificación
Especificación
RFC 850
Sucesor
RFC 1036

El primer documento que puso por escrito cómo debía ser un artículo de Usenet, cuatro años antes de que alguien necesitara cambiarlo.

Hasta 1983, el formato de Usenet era lo que B News tuviera a bien producir. Mary Ann Horton, que entonces firmaba como Mark Horton, lo redactó como Standard for Interchange of USENET Messages y lo publicó como RFC 850 en junio de ese año. Tomaba la estructura del correo del RFC 822: cabeceras como From, Newsgroups, Subject, Message-ID y Path, una línea en blanco y después el cuerpo.

El documento trataba también los mensajes de control y el intercambio de artículos entre sitios; en la práctica, describía cómo se comportaba B News. En diciembre de 1987 lo sustituyó el RFC 1036, que pulió la redacción pero mantuvo los cimientos. Una especificación escrita después de la implementación y todavía en pie décadas más tarde es más rara de lo que parece.

← Volver al léxico